<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the id=main div and all content
 * after.  Calls sidebar-footer.php for bottom widgets.
 */
?>
	</div><!-- #main -->

	<div id="footer" role="contentinfo">
		<div id="colophon">

<?php
	/* A sidebar in the footer? Yep. You can can customize
	 * your footer with four columns of widgets.
	 */
	get_sidebar( 'footer' );
?>

			<div id="site-info">
				&copy; <?php echo date("Y"); ?> <a href="<?php echo home_url( '/' ) ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home">
					<?php bloginfo( 'name' ); ?>
				</a>
<?php do_action( 'cloistered_credits' ); ?>
				<a href="<?php echo esc_url( __('http://wordpress.org/', 'cloistered') ); ?>"
						title="<?php esc_attr_e('Semantic Personal Publishing Platform', 'twentyten'); ?>" rel="generator">
					<?php printf( __('is Proudly Powered by %s.', 'cloistered'), 'WordPress' ); ?>
				</a>
			</div><!-- #site-info -->
<!-- credit links are not required to remain intact, but is appreciated. Thanks! -->
			<div id="site-generator">
				<?php do_action( 'cloistered_credits' ); ?>
				<a href="<?php echo esc_url( __('http://the-cloisters.net/', 'cloistered') ); ?>"
						title="<?php esc_attr_e('The Cloisters WordPress Themes', 'cloistered'); ?>" rel="generator">
					<?php printf( __('Theme by %s', 'cloistered'), 'The Cloisters' ); ?>
				</a>
			</div><!-- #site-generator -->

		</div><!-- #colophon -->
	</div><!-- #footer -->

</div><!-- #wrapper -->

<?php
	/* Always have wp_footer() just before the closing </body>
	 * tag of your theme, or you will break many plugins, which
	 * generally use this hook to reference JavaScript files.
	 */

	wp_footer();
?>
</body>
</html>
